body[id^='Custompage'] .banner-item {
	background: url(https://cdn.peoplevalue.co.uk/img/csscsso/about/about-banner.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    height: 300px;
}



.howtoearncashback .btn-outline-primary {
    background: none !important;
    border: solid 1px var(--offwhite) !important;
    color: var(--offwhite) !important;
}

.bg-light {
	background: #cfcaff!important;
}


.bg-light-green {
	background: #bef8ea!important;
}

.bg-light-red {
	background: #fec7c4!important;
}

#appRow .appscreen[style] {
    background-image: url(https://cdn.peoplevalue.co.uk/img/csscsso/app-screen.png)!important;
}

i.bi.bi-twitter {
    opacity: 0;
}
#Sociallinks li:nth-child(2) .badge {
    background-image: url(https://cdn.peoplevalue.co.uk/img/csscsso/x.png);
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3px;
}



@media (max-width: 320px){

.mobile-hide {
	display: none!important;
}
}

.menuParentCategory149 {display: none!important}
